/* ----------------------------------------------------------------------

 Hong Kong Vision オリジナルスタイルシート（スマートフォン用）

---------------------------------------------------------------------- */

/* ----------------------------------------------------------------------
  広東語 用語集 テーブル表示スタイル（2019.07.09）
---------------------------------------------------------------------- */
/* 通常の用語集向け */
table.word_list_table td,
table.word_list_table th {
    font-size: 11px;
    padding: 5px 5px 5px;
}

/* 用語集（MTR（港鐵）  路線名・駅名一覧） */
table.word_list_table_min td,
table.word_list_table_min th {
    font-size: 11px;
    padding: 1px 1px 1px;
}

/* ----------------------------------------------------------------------
  広東語 例文の飾り付け
---------------------------------------------------------------------- */
/* 2016.11.14  */
.examplesentence {
    margin-bottom: 15px;
    border: 1px dashed #999;
    display: block;
    padding: 70px 12px 12px 12px;
    background: url(https://hongkongvision.com/wp-content/uploads/2016/11/example_icon.png) left top no-repeat #fffacd;
    padding-left:1.5em;
    text-indent:-1em;
    line-height: 2;
}